body{
  margin: 0;
  padding: 0;
}

#page-content{
  position:relative;
  margin: 20px auto 0 auto;
  padding: 0;
	width: 800px;
	border: 1px solid #005090;
	background: url(/images/Kart.jpg) no-repeat;
}

#top{
  position: relative;
  width: 800px;
	height: 278px;
  padding: 0px 0 0 0px;
  margin: 0;
	background: transparent;
}

.Dekortxt {
	border: 0;
	text-align: center;
	font-size: 21px;
	color: #005090;
	padding: 5px 0 0 0;
}

#slideshow {
  margin: 0;
	width: 800px;
	height: 200px;
	background: url(/images/slide.jpg) no-repeat;
	border: 0;
}

#Speedinfo {
	float: right;
	width: 200px;
	color: #005090;
	margin: 10px 10px 10px 0;
	border: 0;
	text-align: right;
}

#Contactinfo {
  float: right;
	width: 175px;
	margin: 0px 0 0 0;
}

#Sprak {
	border: 0;
	margin: 0 0 10px 10px;
}

#Sprak a {
	color: #005090;
}

#Sprak a:hover {
	color: #CFAD1C;
}

#TopDekor {
	float: left;
}

#Left-part {
  position: relative;
  width: 175px;
  padding: 0px 0 0 0px;
  margin: 10px 0 0 0;
	float: left;
}

#DOMMenu-root{
  position: relative;
  margin: 0;
  padding: 0;
	width: 165px;
}

#Column{
  width: 175px;
  margin: 0px 0px 0 0px;
  padding: 0 0 0 0px;
}

#outer-content{
  width: 800px;
  margin: 0;
	background: transparent;
}

#content{
  position: relative;
  float: left;
  width: 610px;
  margin: 10px 15px 0 0px;
  padding: 0;
	
}/*hack - ignored by ie*/
html>body #content{
  height: auto;
  padding-top:0;
}

#Column{
  float: left;
  width:165px;
  margin: 0px 0 0 0px;
  padding: 0 0 0 10px !important;
}

#footer{
  position: relative;
  margin: 0 auto 0 auto;
  padding: 0 0 0 0px;
  text-align: center;
  width: 800px;
	height: 107px;
}

#FooterContent {
  width: 100%;
}

#bottomLine {
  width: 760px;
	margin: 0 0 0 0;
}

#credit{
  position:relative;
  top:-7px;
  left:175px;
  width:420px;
}

#credit img{
  position:relative;
  top:-5px;
}

#wclogin{
  margin: 10px auto 0 300px;
}

.frontpage-news {
  padding: 0;
	margin: 0 0 20px 0px !important;
}

#frontpage_news_txt {
  word-wrap: break-word;
	line-height: 16px;
}

hr.frontpage {
  color: #FFFFFF;
  background-color: #FFFFFF;
  clear: both;
  height: 1px;
  margin-top: 0px;
  border: 0;
}

.frontpage-news .size-normal {
	float: left !important;
}

.frontpage-news img{
	width: 185px;
}

.frontpage-news .icon {
	width: 10px;
	float: left !important;
	margin-right: 5px !important;
}